<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Font>
        <Name>Ochui_negatif_minigroupe</Name>
        <File>custom/Ochui_negatif_symbole_14.tga</File>
    </Font>


</Root_Element>
